Subject: Re: [PATCHv2] gro: Name the GRO result enumeration type

From: Ben Hutchings <[email-masked]>
Date: Fri, 30 Oct 2009 11:48:18 +0000

On Thu, 2009-10-29 at 21:32 -0700, David Miller wrote:
> From: Ben Hutchings <[email-masked]>
> Date: Thu, 29 Oct 2009 18:26:15 +0000
> 
> > This clarifies which return and parameter types are GRO result codes
> > and not RX result codes.
> > 
> > Signed-off-by: Ben Hutchings <[email-masked]>
> > ---
> > This replaces the previous patch 1/4 and avoids introducing compiler
> > warnings.  The original patches 2-4 will still apply on top of it.
> 
> You can't do this Ben.
> 
> Changing this patch makes the follow-on patches not apply cleanly.
[...]

I'm sorry about that - a git rebase succeeded without manual attention,
so I believed they did.

Ben.

-- 
Ben Hutchings, Senior Software Engineer, Solarflare Communications
Not speaking for my employer; that's the marketing department's job.
They asked us to note that Solarflare product names are trademarked.